## libhtml-restrict-perl 2.2.4

=== debian/changelog ===
libhtml-restrict-perl (2.2.4-3) unstable; urgency=medium

  * Reassign the package to the Perl team.
  * Bump the Standards-Version to 4.1.0

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 20 Sep 2017 16:14:16 +0200

libhtml-restrict-perl (2.2.4-2) unstable; urgency=medium

  * Refresh the dependencies.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 08 Sep 2017 16:17:58 +0200

libhtml-restrict-perl (2.2.4-1) unstable; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 30 Aug 2017 16:28:40 +0300
