=== debian/control ===
Source: libhtml-restrict-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
 libdata-dump-perl,
 libhtml-parser-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libsub-quote-perl,
 libtest-fatal-perl,
 libtest-most-perl,
 libtype-tiny-perl,
 liburi-perl,
 perl (>= 5.19.5)
Standards-Version: 4.1.0
Homepage: https://metacpan.org/release/HTML-Restrict

Package: libhtml-restrict-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdata-dump-perl,
 libhtml-parser-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libsub-quote-perl,
 libtype-tiny-perl,
 liburi-perl,
 perl (>= 5.19.5)
Description: Strip unwanted HTML tags and attributes
 HTML::Restrict uses HTML::Parser to strip HTML from text in a restrictive
 manner. By default all HTML is restricted. You may alter the default
 behaviour by supplying your own tag rules.
 .
 This description was automagically extracted from the module by dh-make-perl.
