=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Restrict   .*/HTML-Restrict-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
