## libhtml-restrict-perl 2.3.0

=== debian/changelog ===
libhtml-restrict-perl (2.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 2.3.0.
  * Don't install README. Just a text version of the POD/manpage.
  * Improve short and long description.
  * Update versioned/alternative (build) dependencies.
  * Add Vcs-* headers.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2018 19:57:57 +0100
