=== debian/control ===
Source: libhtml-restrict-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libdata-dump-perl,
                     libhtml-parser-perl,
                     libmoo-perl (>= 1.002000),
                     libnamespace-clean-perl,
                     libsub-quote-perl,
                     libtest-fatal-perl,
                     libtest-most-perl,
                     libtype-tiny-perl,
                     liburi-perl,
                     perl,
                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-restrict-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-restrict-perl.git
Homepage: https://metacpan.org/release/HTML-Restrict

Package: libhtml-restrict-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dump-perl,
         libhtml-parser-perl,
         libmoo-perl (>= 1.002000),
         libnamespace-clean-perl,
         libsub-quote-perl,
         libtype-tiny-perl,
         liburi-perl,
         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Description: module to strip unwanted HTML tags and attributes
 HTML::Restrict uses HTML::Parser to strip HTML from text in a restrictive
 manner. By default all HTML is restricted. You may alter the default
 behaviour by supplying your own tag rules.
