## libhtml-restrict-perl 2.5.0

=== debian/changelog ===
libhtml-restrict-perl (2.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * Import upstream version 2.5.0
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Feb 2019 23:02:06 +0100
