=== debian/control ===
Source: libhtml-restrict-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libdata-dump-perl,
                     libhtml-parser-perl,
                     libmoo-perl (>= 1.002000),
                     libnamespace-clean-perl,
                     libscalar-list-utils-perl (>= 1:1.33),
                     libsub-quote-perl,
                     libtest-fatal-perl,
                     libtest-most-perl,
                     libtype-tiny-perl (>= 1.002001),
                     liburi-perl,
                     perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-restrict-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-restrict-perl.git
Homepage: https://metacpan.org/release/HTML-Restrict

Package: libhtml-restrict-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dump-perl,
         libhtml-parser-perl,
         libmoo-perl (>= 1.002000),
         libnamespace-clean-perl,
         libscalar-list-utils-perl (>= 1:1.33),
         libsub-quote-perl,
         libtype-tiny-perl (>= 1.002001),
         liburi-perl
Description: module to strip unwanted HTML tags and attributes
 HTML::Restrict uses HTML::Parser to strip HTML from text in a restrictive
 manner. By default all HTML is restricted. You may alter the default
 behaviour by supplying your own tag rules.
