## libhtml-restrict-perl 3.0.0

=== debian/changelog ===
libhtml-restrict-perl (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 20:04:50 +0100
