=== debian/control ===
Source: libhtml-restrict-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdata-dump-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libsub-quote-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-most-perl <!nocheck>,
                     libtype-tiny-perl (>= 1.002001) <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-restrict-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-restrict-perl.git
Homepage: https://metacpan.org/release/HTML-Restrict

Package: libhtml-restrict-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dump-perl,
         libhtml-parser-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         libscalar-list-utils-perl,
         libsub-quote-perl,
         libtype-tiny-perl (>= 1.002001),
         liburi-perl
Description: module to strip unwanted HTML tags and attributes
 HTML::Restrict uses HTML::Parser to strip HTML from text in a restrictive
 manner. By default all HTML is restricted. You may alter the default
 behaviour by supplying your own tag rules.
