=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Restrict   .*/HTML-Restrict-v?@ANY_VERSION@@ARCHIVE_EXT@$
