## libhtml-restrict-perl 3.0.1

=== debian/changelog ===
libhtml-restrict-perl (3.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libtype-tiny-perl.
    * libhtml-restrict-perl: Drop versioned constraint on libtype-tiny-perl
      in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.0.1.
  * Update years of upstream copyright.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Sep 2022 15:10:22 +0200
