=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-dump-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
@@ -13,13 +13,14 @@
                      libsub-quote-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-most-perl <!nocheck>,
-                     libtype-tiny-perl (>= 1.002001) <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-restrict-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-restrict-perl.git
 Homepage: https://metacpan.org/release/HTML-Restrict
+Rules-Requires-Root: no
 
 Package: libhtml-restrict-perl
 Architecture: all
@@ -31,7 +32,7 @@
          libnamespace-clean-perl,
          libscalar-list-utils-perl,
          libsub-quote-perl,
-         libtype-tiny-perl (>= 1.002001),
+         libtype-tiny-perl,
          liburi-perl
 Description: module to strip unwanted HTML tags and attributes
  HTML::Restrict uses HTML::Parser to strip HTML from text in a restrictive
