## libhtml-restrict-perl 3.0.2

=== debian/changelog ===
libhtml-restrict-perl (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0.2.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 01:16:41 +0200
