=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libtype-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-restrict-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-restrict-perl.git
 Homepage: https://metacpan.org/release/HTML-Restrict
